ABBYY Screenshot Reader

ABBYY Screenshot Reader is an easy-to-use application which allows you to create screenshots and recognize texts.

ABBYY Screenshot Reader features:

  • OCR of text in any section of the computer screen.

  • OCR of tables in any section of the screen.

  • Creating screenshots of any section of the screen.

  • Saving OCR results to a file, copying them to the Clipboard or sending them to another application.

ABBYY Screenshot Reader has a straightforward and intuitive interface, which means that you do not need any specialist knowledge to be able to make screenshots and recognize text in them. Simply open any window of any application and select the section of the computer screen which you wish to "photograph".

Note: ABBYY Screenshot Reader is available to all users of ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) and to registered users of ABBYY FineReader 9.0 Professional Edition.

Chapter Contents

  • Installing and starting ABBYY Screenshot Reader
  • Activating and Registering ABBYY Screenshot Reader
  • ABBYY Screenshot Reader toolbar
  • Recognizing Screenshots
  • Additional options


Installing and Starting ABBYY Screenshot Reader

Installing ABBYY Screenshot Reader

By default, ABBYY Screenshot Reader is installed on your computer together with ABBYY FineReader 9.0.

If ABBYY Screenshot Reader will not be installed on your computer if you choose not to install this component during custom installation of ABBYY FineReader 9.0.

To install ABBYY Screenshot Reader:

  1. On the windows taskbar, click Start and select Settings>Control Panel.
  2. Double click the Add or Remove Programs icon.
  3. In the list of currently installed programs, select ABBYY FineReader 9.0 and click Change.
  4. In the dialog box that opens select Modify and click Next.
  5. In the Custom Setup dialog box, select ABBYY Screenshot Reader and click Next.
  6. Follow the instructions of the setup program.

Starting ABBYY Screenshot Reader

To start ABBYY Screenshot Reader, go to Start>Programs>ABBYY FineReader 9.0 and select ABBYY Screenshot Reader.

Note: ABBYY Screenshot Reader is available to all users of ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition, and to all registered users of ABBYY FineReader Professional Edition.
For detailed instructions on registering your copy of ABBYY FineReader, please refer to ABBYY FineReader 9.0 Help.


Activating and Registering ABBYY Screenshot Reader

Note: Activation is only required for users of ABBYY FineReader 9.0 Professional Edition.

You must be a registered ABBYY FineReader user to be able to use ABBYY Screenshot Reader. Upon registration, you will be provided with an ABBYY Screenshot Reader code. To activate ABBYY Screenshot Reader, enter this code into the dialog box that opens when you launch the application and click OK.

For detailed instructions on registering your copy of ABBYY FineReader, please refer to ABBYY FineReader 9.0 Help.


ABBYY Screenshot Reader Toolbar

When you start ABBYY Screenshot Reader, its toolbar is displayed.

The ABBYY Screenshot Reader toolbar contains tools for recognizing text and tables on the screen of your computer, creating screenshots of selected areas on the screen, and for setting up ABBYY Screenshot Reader.

  • Clicking this button turns on the selection tool which allows you to select an area on the screen. The selected area will be enclosed in a frame and depending on your settings the program will either automatically start recognizing the text in the selected area or create a screenshot of the selected area. The resulting text or screenshot will be saved to a file, copied to the Clipboard or sent to another application, depending on which option you choose from the drop-down list to the right.

    See Recognizing Screenshots for details

  • In this drop-down list, select a screen object to capture and a destination where it should be saved.

  • Opens the Options - ABBYY Screenshot Reader dialog box, where you can select a recognition language, toggle between the two display modes of the ABBYY Screenshot Reader toolbar, and select a sound and/or a message which ABBYY Screenshot Reader will use to signal that a screenshot has been copied to the Clipboard.

    See Additional Options for details

  • /

    This button toggles between two display modes of the ABBYY Screenshot Reader toolbar. If you select [image], the ABBYY Screenshot Reader toolbar will always be displayed above the windows of the other running applications.


Recognizing Screenshots

ABBYY Screenshot Reader can create screenshots of selected areas on the screen of your computer and save them to a file, copy them to the Clipboard or send them to ABBYY FineReader.

To recognize text:

  1. In the drop-down list on the ABBYY Screenshot Reader toolbar, select one of the following:

    • Image to Clipboard
    • Image to ABBYY FineReader (select this option if the screen area contains both text and pictures)
    • Image to File
  2. Click [image]. The mouse cursor will change to [image].

  3. Drag the mouse pointer to select the desired area on the screen.

    Recognition will start automatically.

    Note:
    To cancel the recognition, click Stop or press Esc.

  4. Once the text has been recognized, it will be saved to a file, copied to the Clipboard or sent to another application, depending on the action you selected in the drop-down list on the ABBYY Screenshot Reader toolbar. If you selected Text to File or Table to File, the Save As dialog box will open. In this dialog box, provide the name and format of the file into which the text must be saved.

What do I do if...

  • I work with texts written in several languages

    Before starting the recognition procedure, make sure that the language you selected in Options - ABBYY Screenshot Reader dialog box is the same as the language of your text. Select a different recognition language if required.
    Note: To open the Options - ABBYY Screenshot Reader dialog box, click [image].

  • The text on the screen appears to be written in several languages

    In the Options - ABBYY Screenshot Reader dialog box, select the (Select multiple languages…) item in the Recognition language drop-down list.

  • I have not found the required language in the list

    In the Options - ABBYY Screenshot Reader dialog box, select the (Choose more languages…) item in the Recognition language drop-down list.

    If you cannot find the required language in the list of available languages:

    1. This language may not be supported by ABBYY FineReader 9.0.
      For the full list of supported languages, see the Supported Languages section of ABBYY FineReader 9.0 Help.
    2. This language may have been disabled during custom installation:
      1. On the Windows taskbar, click Start and then select Settings>Control Panel.
      2. In the list of installed programs, select ABBYY FineReader 9.0 and then click Change.
      3. In the Custom Setup dialog box, select the required language.
      4. Follow the instructions of the setup program.

  • The selected area contains both text and pictures

    On the ABBYY Screenshot Reader toolbar, select the Image to ABBYY FineReader item. The image of the selected area will be added to a ABBYY FineReader batch. If ABBYY FineReader is running on your computer, the image will be added to the current batch. Otherwise, a new batch will be created and the image will be added to this new batch.


Additional Options

You can select additional options in the Options - ABBYY Screenshot Reader dialog box.

To open the Options - ABBYY Screenshot Reader dialog box, click [image] on the ABBYY Screenshot Reader toolbar. In this dialog box, you can:
  • Select the recognition language to match the language of the text in the selected screen area.
  • Select the Always on top box, to make the ABBYY Screenshot Reader toolbar appear always above the windows of other running applications.
  • Select Play sound if copied successfully to make ABBYY Screenshot Reader play a sound after the data has been copied to the Clipboard.
  • Select Show message if copied successfully to make ABBYY Screenshot Reader display a notification message after the data has been copied to the Clipboard.


ABBYY Offices and Technical Support Contacts

North/Central Americas | Customers from the USA, Canada, Mexico, and Central American countries, please contact: ABBYY USA Phone: +1 510 226 6717 Fax: +1 510 226 6069 Address: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyyusa.com
Western Europe | Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland, the United Kingdom or other Western European countries, please contact: ABBYY Europe GmbH Phone: +49 89 511 159 0 Fax: +49 89 511 159 59 Address: Elsenheimerstrasse 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com Support e-mail: support_eu@abbyy.com Web: http://www.abbyy.com
Eastern Europe and the Mediterranean | Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, the Czech Republic, Hungary, Israel, Macedonia, Moldova, Montenegro, Poland, Romania, Serbia, Slovakia, Turkey or Ukraine, please contact: ABBYY Ukraine Phone: +380 44 490 9999 Fax: +380 44 490 9461 Address: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Support phone: +380 44 490 9463 Support e-mail: support@abbyy.ua Web: http://www.abbyy.ua
Japan | Customers from Japan, please contact: ABBYY Japan: Phone:+81-42-795-1901 Fax: +81-42-795-1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support E-mail: support@abbyyusa.com http://www.abbyy.com
All other regions | Customers from the countries not mentioned above, please contact: ABBYY Russia Phone: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com Support e-mail: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com